Loading...
Searching...
No Matches
EMeshWriterEnums.h File Reference
`#include "irrTypes.h"`

Go to the source code of this file.

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::scene
| All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...

## Enumerations

enum | irr::scene::E_MESH_WRITER_FLAGS { irr::scene::EMWF_NONE = 0 , irr::scene::EMWF_WRITE_LIGHTMAPS = 0x1 , irr::scene::EMWF_WRITE_COMPRESSED = 0x2 , irr::scene::EMWF_WRITE_BINARY = 0x4 }
| flags configuring mesh writing More...
enum | irr::scene::EMESH_WRITER_TYPE { irr::scene::EMWT_IRR_MESH = MAKE_IRR_ID('i','r','r','m') , irr::scene::EMWT_COLLADA = MAKE_IRR_ID('c','o','l','l') , irr::scene::EMWT_STL = MAKE_IRR_ID('s','t','l',0) , irr::scene::EMWT_OBJ = MAKE_IRR_ID('o','b','j',0) , irr::scene::EMWT_PLY = MAKE_IRR_ID('p','l','y',0) }
| An enumeration for all supported types of built-in mesh writers. More...

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0